*, *:before, *:after {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

nav ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.nav {
  width: 760px;
  margin: 0 auto;
}
.nav a {
  display: block;
  padding: 0 16px;
  line-height: inherit;
  cursor: pointer;
}
.nav_menu {
  line-height: 50px;
  text-transform: uppercase;
}
.nav_menu-item {
  display: inline-block;
  position: relative;
  width:100%;
  text-align:center;
}
.nav_menu-item:hover {
  width:100%;
  text-align:center;
}
.nav_menu-item:hover .nav_submenu {
  display: block;
}
.nav_submenu {
  font-weight: 300;
  text-transform: none;
  display: none;
  position: absolute;
  width: 120px;
  background-color: #E5E6E8;
}
.nav_submenu-item:hover {
  background-color: #A20005;  
}


.nav_menu-item A{color: #000000;font-size:14px;text-decoration:none;}
.nav_menu-item A:visited {color: #000000;font-size:14px;text-decoration:none;}
.nav_menu-item A:hover {color: #000000;font-size:14px;text-decoration:none;}


.nav_submenu-item A{color: #000000;font-size:14px;text-decoration:none;}
.nav_submenu-item A:visited {color: #000000;font-size:14px;text-decoration:none;}
.nav_submenu-item A:hover {color: #ffffff;font-size:14px;text-decoration:none;}

.nav_menu-item_on A{color: #9C0000;font-size:14px;text-decoration:none;}
.nav_menu-item_on A:visited {color: #9C0000;font-size:14px;text-decoration:none;}
.nav_menu-item_on A:hover {color: #9C0000;font-size:14px;text-decoration:none;}

